@media (max-width:1020px){
	.logo{
		margin-left: 15px;
	}
	.header .right{
		padding-right: 15px;
	}
	.cycle-slideshow .slide .text{
		padding:15px 0 0 15px;
		font-size: 13px;
	}
	.cycle-slideshow .slide .text1{
		font-size: 35px;
	}
	.main{
		padding: 0 15px;
		width: 65%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.sidebar{
		padding:0 15px;
		width: 35%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.form-signup .container{
		padding: 16px 15px;
	}
}
@media (max-width:900px){
	.menu-main li{
		margin-left: 20px;
	}
	.menu-main a{
		font-size: 12px;
	}
	footer .left,footer .right{
		clear:both;
		float: none;
		text-align: center;
	}
	footer .left{
		margin-bottom: 15px;
	}
	footer .left > div,footer .right > div{
		float: none;
		display: inline-block;
		text-align: center;
	}
	.form-signup .left{
		width: 300px;
	}
	.signup-form input[type="text"],.signup-form input[type="email"]{
		width: 140px;
	}
}
@media (max-width:767px){
	.logo{
		float: none;
		margin:5px auto 10px;
	}
	.header .right{
		float: none;
		padding:0;
		margin:0 auto;
	}
	.header .right .social{
		float: none;
		margin:0 auto;
		padding:0 9px 10px 0;
		width: 204px;
	}
	.main{
		float: none;
		width: 100%;
	}
	.sidebar{
		float: none;
		width: 100%;
	}
	.cycle-slideshow .slide .text{
		font-size: 9px;
	}
	.cycle-slideshow .slide .text1{
		font-size: 20px;
	}
	.signup-form .af-body{
		padding: 0;
	}
	.form-signup .left,.form-signup .right{
		float: none;
	}
	.form-signup .left{
		margin-bottom: 10px;
		width: 100%;
		text-align: center;
	}
	.signup-form{
		padding: 0;
	}
	.signup-form input[type="text"],.signup-form input[type="email"]{
		display: block;
		margin:0 0 10px;
		width: 100%;
	}
	.btn-learnmore{
		display: block;
		position: relative;
		top: auto;
		right: auto;
		margin:0 auto;
	}
	.fancybox-wrap{
		width: 88% !important;
	}
	.fancybox-inner{
		width: 100% !important;
	}
	#signup{
		width: 100%;
	}
	#signup .left,#signup .right{
		float: none;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu-footer li{
		display: block;
		margin-bottom: 10px;
		border-left:0;
	}
}
@media (max-width:499px){
	.cycle-slideshow .slide .text{
		display: none;
	}
	.btn-learnmore .arrow{
		left: -90px;
		width: 100px;
		height: auto;
	}
}